@import url('https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
@font-face {
    font-family: 'Moderat-Regular';
    src: url('../fonts/Moderat-Regular.eot');
    src: local('Moderat Regular'), local('Moderat-Regular'),
        url('../fonts/Moderat-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Moderat-Regular.woff2') format('woff2'),
        url('../fonts/Moderat-Regular.woff') format('woff'),
        url('../fonts/Moderat-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Moderat-Bold';
    src: url('../fonts/Moderat-Bold.eot');
    src: local('Moderat Bold'), local('Moderat-Bold'),
        url('../fonts/Moderat-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Moderat-Bold.woff2') format('woff2'),
        url('../fonts/Moderat-Bold.woff') format('woff'),
        url('../fonts/Moderat-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Moderat-Black';
    src: url('../fonts/Moderat-Black.eot');
    src: local('Moderat Black'), local('Moderat-Black'),
        url('../fonts/Moderat-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Moderat-Black.woff2') format('woff2'),
        url('../fonts/Moderat-Black.woff') format('woff'),
        url('../fonts/Moderat-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Treatwell Sans Web';
    src: url('../fonts/TreatwellSansWeb-Bold.eot');
    src: url('../fonts/TreatwellSansWeb-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/TreatwellSansWeb-Bold.woff2') format('woff2'),
        url('../fonts/TreatwellSansWeb-Bold.woff') format('woff'),
        url('../fonts/TreatwellSansWeb-Bold.ttf') format('truetype'),
        url('../fonts/TreatwellSansWeb-Bold.svg#TreatwellSansWeb-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}



body { padding: 0; margin: 0 auto;font-family: 'Moderat-Regular' !important; }
ul,li { list-style: none;margin: 0;padding: 0; }
a { text-decoration: none; outline: none; }
body a:hover, body a:focus { text-decoration: none; color: #ce090f; }
a:focus { outline: none; text-decoration: underline }
textarea:focus { outline: none }
input { outline: none !important }
button, button:focus { outline: none }
a img { border: none }
img { border: 0; max-width: 100%; }
p { padding: 0; margin: 0 }
h1, h2, h3, h4, ul, p { padding: 0; margin: 0 }
h1,h2,h3,h4,h5,h6,strong{font-family: 'Moderat-Black' !important;}
textarea { resize: none }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #fff }
input:-moz-placeholder, textarea:-moz-placeholder { color: #fff }
input::-moz-placeholder { opacity: 1; outline: none }
textarea::-moz-placeholder { opacity: 1; outline: none }
.clr { clear: both; height: 0 }
.form-control:focus { box-shadow: none }
ul { padding: 0; list-style: none }
a { text-decoration: none; -moz-transition: all .4s; -webkit-transition: all .4s; transition: all .4s }
a:hover { text-decoration: none; -moz-transition: all .4s; -webkit-transition: all .4s; transition: all .4s }
.btn.focus, .btn:focus{outline: none;box-shadow: none;}
/*======*/

.main-header .main-logo img { max-width: 111px; height: auto; }
.main-header .container { max-width: 1140px; }

/*header*/
.main-header {padding: 25px 0;position: absolute; top: 0; left: 0; width: 100%; z-index: 1;}
.main-header nav { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; flex-wrap: wrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center;justify-content: space-between;} 
.main-header .collapse_box ul li:not(:last-child) { margin-right: 30px; }
.main-header .collapse_box ul li a { font-family: 'Moderat-Bold'; font-size: 14px; color: #fff; }
.main-header .collapse_box ul li.active a,.main-header .collapse_box ul li a:hover{color: #05b8ec;}
.main-header .collapse_box ul{margin: 0;display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center;justify-content: flex-end;flex-direction: row;}
.toggle_btn{display: none;}
.main-header .collapse_box ul li:last-child a { border: 1px solid rgb(217, 215, 213); padding: 7px 8px; border-radius: 8px; }
.main-header .collapse_box ul li:last-child a:hover { background-color: rgba(255, 255, 255, 0.25); border-color: rgba(255, 255, 255, 0.3); box-shadow: rgb(0 0 0 / 15%) 0px 1px 6px 0px; color: #fff; }
/*end*/
.collapse_box { flex-basis: inherit; }
.main-header .collapse_box ul li a:hover { color: #3F27BA; }
.main-wraper > .page > .entry-content { margin-top: 0; }
.home-search { max-width: 550px;display: flex; align-items: center;position: relative; }
.home-search input{border: none!important; padding: 7px 190px 7px 24px !important; width: 100%;height: 56px;color: #555555;font-size: 16px;font-weight: 600;background: #fff;border-radius: 45px !important;}
.home-search .search-btn {transition: .4s ease-in-out; position: absolute; top: 4px; right: 3px; background: #3F27BA; border: none; color: #fff; font-size: 16px; font-weight: 700; min-width: 175px; padding: 0 15px; border-radius: 45px; height: 48px; line-height: 48px; }
.home-search input::placeholder{color: #555555;font-size: 16px;font-weight: 600;}
.home-title h1 { max-width: 790px; }
.icons-sec .elementor-column .elementor-widget-wrap { display: flex; flex-wrap: nowrap; }
.icons-sec .elementor-column .elementor-widget-wrap>div { width: auto; }
.icons-sec h6 { line-height: 27px; max-width: 175px; }
.icons-sec img { margin-right: 25px; }
.starten-sub h5 {font-family: 'Moderat-Regular' !important; max-width: 600px; margin: auto; line-height: 30px; }
.center-row .elementor-container { align-items: center; }
.shop-btn a {transition: .4s ease-in-out;}
.home-search .search-btn:hover,.shop-btn a:hover{background: #181818 !important;}

.fixed-li ul { margin: 0; }
.fixed-li ul li { display: inline-block; margin-right: 15px; font-size: 14px; font-weight: 600; vertical-align: top; }
.fixed-h { margin-bottom: 12px !important; }
.footer-top h2 { font-size: 48px; font-weight: 700; margin-bottom: 5px; }
.footer-top h2 span { text-decoration: underline; text-decoration-color: #f7a834; }
.fixed-img .elementor-widget-container { width: auto; display: inline-block; position: relative; }
.fixed-img .elementor-widget-container:before { content: ''; position: absolute; bottom: -30px; left: -30px; width: 100%; height: calc(100% - 71px); background: #070740; border-radius: 20px; }
.fixed-img .elementor-widget-container img{position: relative;z-index: 1;}
.footer-top{position: relative;}
.footer-top:before { content: ''; position: absolute; top: -65px; left: 0; width: 100%; height: 100%; background: #f7f7f7; z-index: -1; }
.footer-copyright .social-media { text-align: right; }
.footer-copyright p { color: #cecdcd; font-size: 14px; line-height: 25px;margin-bottom: 0; }
.footer-copyright p a { color: #fff; font-weight: 400; margin: 0 2px; }
.footer-copyright .social-media a { margin: 0 1px; }
.footer-copyright .elementor-container { align-items: center; }
.footer-copyright p a:hover{color: #3F27BA;}

/*service booking*/
.header-sec { height: 75px; }
#msform fieldset { background: white; border: 0 none; border-radius: 0.5rem; box-sizing: border-box; width: 100%; margin: 0; padding-bottom: 20px; position: relative } 
.form-card { text-align: left } 
#msform fieldset:not(:first-of-type) { display: none }
#msform input, #msform textarea { padding: 8px 15px 8px 15px; border: 1px solid #ccc; border-radius: 0px; margin-bottom: 25px; margin-top: 2px; width: 100%; box-sizing: border-box; font-family: montserrat; color: #2C3E50; background-color: #ECEFF1; font-size: 16px; letter-spacing: 1px } 
#msform input:focus, #msform textarea:focus { -moz-box-shadow: none !important; -webkit-box-shadow: none !important; box-shadow: none !important; border: 1px solid #673AB7; outline-width: 0 } 
#msform .action-button { width: 100px; background: #673AB7; font-weight: bold; color: white; border: 0 none; border-radius: 0px; cursor: pointer; padding: 10px 5px; margin: 10px 0px 10px 5px; float: right } 
#msform .action-button:hover, #msform .action-button:focus { background-color: #311B92 } 
#msform .action-button-previous { width: 100px; background: #616161; font-weight: bold; color: white; border: 0 none; border-radius: 0px; cursor: pointer; padding: 10px 5px; margin: 10px 5px 10px 0px; float: right } 
#msform .action-button-previous:hover, #msform .action-button-previous:focus { background-color: #000000 } 
.card { z-index: 0; border: none; position: relative } 
.fs-title { font-size: 25px; color: #673AB7; margin-bottom: 15px; font-weight: normal; text-align: left } 
.purple-text { color: #673AB7; font-weight: normal } 
.steps { font-size: 25px; color: gray; margin-bottom: 10px; font-weight: normal; text-align: right } 
.fieldlabels { color: gray; text-align: left }
.progress{height: 5px;}

.service-row .elementor-widget-wrap { display: flex; flex-wrap: nowrap;justify-content: center; }
.service-row .elementor-widget-wrap>div { margin-bottom: 0; width: auto; }
.service-row .elementor-widget-wrap p { font-size: 15px; max-width: 170px; line-height: 22px; color: #6f6f6f; }

.booking-service {max-width: 100%;margin: auto;}

form#msform { max-width:700px;margin: auto;} 

.succ-form {
    max-width: 980px;
    margin: auto;
}


.booking-service form fieldset { padding: 15px 0 0; background: transparent !important; }
.booking-service .steps { font-size: 16px; margin-bottom: 15px; }
.booking-service h2.fs-title { color: #181818; font-size: 18px; font-weight: 600; margin-bottom: 15px; }
.booking-service .progress-bar { background: #3F27BA; }
.booking-service .checkboxes ul { margin: 0;display: flex;flex-wrap: wrap;margin: 0 -3px; }
.booking-service .checkboxes ul li { flex: 0 0 25%; max-width: 25%; padding: 3px; }
.booking-service .checkboxes img { display: block; margin: auto; margin-bottom: 10px; min-height: 48px; object-fit: scale-down; }
.booking-service .checkboxes .custom-checkbox { padding-left: 0; text-align: center; background: #fff;display: flex; align-items: center; justify-content: center; min-height: 122px; box-shadow: 0px 1px 5px #d9d7d5; border-radius: 0.25rem; }
.booking-service .checkboxes .custom-checkbox:hover{border-color: #DFDDEB; box-shadow: 0 0.0625rem 0.375rem rgb(0 0 0 / 25%);}
.checkboxes .custom-control-label:before { left: inherit; right: 7px; top: 7px; background: transparent; border: 1px solid #847f7f; width: 13px; height: 13px; }
.checkboxes .custom-control-label:after { left: inherit; right: 7px; top: 7px; width: 13px; height: 13px; }
.checkboxes .custom-checkbox .custom-control-input:checked~.custom-control-label:before{border-color: #007bff;}
.booking-service .checkboxes .custom-checkbox label {cursor: pointer; width: 100%; height: 100%; padding: 20px 15px; }
.booking-service .action-button,.booking-service .submit_booking {transition: .4s ease-in-out; font-family: 'Moderat-Bold' !important;font-size: 18px !important; float: left !important; background: #128750 !important; border-radius: 45px !important; height: 56px; min-width: 160px; }
.checkboxes { margin-bottom: 25px; }
.booking-service .input-group strong { font-size: 16px; font-weight: 500;margin-bottom: 4px; }
.booking-service .step2 input.form-control {margin-bottom: 0 !important; border: 2px solid #D1D1D1 !important; background: #fff !important; height: 56px; font-size: 16px !important; font-weight: 600; color: #181818 !important; border-radius: 4px !important; }
.booking-service .step2{ max-width: 432px; }
.booking-service .step2 .input-group { margin-bottom: 30px; }
.booking-service .step2 .custom-radio { width: 100%;padding: 0;margin-bottom: 7px; }
.booking-service .step2 .custom-radio label {cursor: pointer; width: 100%; height: 56px; line-height: 56px; padding: 0 15px; background: #fff; border-radius: 4px; box-shadow: 0px 1px 5px #d9d7d5; }
.booking-service .step2 .custom-radio label:before { left: inherit; right: 15px; top: 50%; transform: translateY(-50%); background: transparent; border: 1px solid #555555; width: 13px; height: 13px; }
.booking-service .custom-control-input:checked~.custom-control-label::before { color: #fff; border-color: #128750 !important; background-color: #128750 !important; }
.booking-service .step2 .custom-radio label:after{left: inherit; right: 15px; top: 50%; transform: translateY(-50%); width: 13px; height: 13px; }
.booking-service .step3 input.form-control { border: 2px solid #D1D1D1 !important; background: #fff !important; height: 56px; font-size: 16px !important; font-weight: 600; color: #181818 !important; border-radius: 4px !important; }
.booking-service .step3 p { margin-bottom: 25px; }
.booking-service .action-button:hover,.booking-service .submit_booking:hover { background: #181818 !important; color: #fff !important; }
.booking-service .steps p.step_no { display: inline-block; margin: 0 2px 0 7px; }
.booking-service .submit_booking{width: auto !important;color: #fff !important;}
.booking-service .step3 label { font-size: 15px; color: #737272; }
.booking-service .total-cost strong {display: flex; font-family: 'Treatwell Sans Web' !important; font-size: 41px; padding-right: 10px; border-right: 2px solid #404040; color: #404040; line-height: 48px; margin-right: 10px; }
.booking-service .total-cost { margin : 40px 0; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
.booking-service .total-cost p { margin-bottom: 0; }


/*about us*/
.about-sec .elementor-column { background: #b3d4ed;padding: 60px 0;max-width: 970px; margin: auto; }
.about-sec .elementor-widget-wrap { max-width: 550px; margin: auto; }
.about-sec p { color: #565661 !important; font-size: 16px;font-weight: 400 !important; line-height: 24px; }


/*FAQ page*/
.faq-content .nav-tabs > li { flex: 0 0 33.33%; max-width: 33.33%; padding: 0 15px; margin-bottom: 0;}
.faq-content .nav-tabs {border: none;margin: 0 -15px;}
.faq-content .nav-tabs .nav-link {transition: .4s ease-in-out;border: none; min-height: 92px;border-radius: 0;position: relative; display: flex; align-items: center; justify-content: space-between; padding: 15px; line-height: 27px; cursor: pointer; background: #fff; color: #bedaef; font-size: 22px; font-family: 'Moderat-Black' !important; }
.faq-sec h2 { text-align: center; font-size: 36px; line-height: 40px; margin-bottom: 45px; color: #181818; }
.faq-content .nav-tabs .nav-item.show .nav-link, .faq-content .nav-tabs .nav-link.active,.faq-content .nav-tabs .nav-link:focus,.faq-content .nav-tabs .nav-link:hover { border: none; color: #fff; background: #bedaef; }
.faq-content .nav-tabs .nav-link.active:before { content: ''; position: absolute; bottom: -10px; width: 0; left: 50%; transform: translateX(-50%); height: 0; border-color: #bedaef transparent transparent; border-style: solid; border-width: 15px 20px 0; }
.main-wraper .page { margin-bottom: 0; }
.faq-content .card-header { background-color: #fff; border-color: #d5e3f0;padding:0; }
.faq-content .tab-content { background: #fff; padding: 60px; margin-top: 30px; }
.faq-content .card-header .btn-link {position: relative; border: none; font-family: 'Moderat-Bold';padding: 15px 0 !important; width: 100%; text-align: left; font-size: 1.2rem; color: #000; padding: 0 0 10px; display: block; text-decoration: none;padding-right: 35px !important; }
.faq-content .card-body { padding: 40px; }
.faq-content .card-header .btn-link:hover{border: none;}
.faq-content .card-body p { color: #565661; font-size: 16px; }
.faq-content .tab-content>div .card:last-child .card-header{border-bottom: none;}
.faq-content .card-header .btn-link:after { content: 'x';font-size: 1.2rem; position: absolute; top: 50%; transform: translateY(-50%); right: 15px; color: #98c7ea; }
.faq-content .card-header .btn-link.collapsed:after{content: '+';}

/*footer pages*/
.custom_content { padding: 60px 0; }
.custom_content h2 { font-size: 36px;color: #181818;}
.custom_content strong {color: #181818; font-size: 18px; margin: 30px 0 10px; display: block; }
.static_pages_data header.main-header { position: inherit; background: #181818; }
.header-sec{display: none;}
.custom_content p{font-size: 16px;line-height: 26px;margin-bottom: 15px;color: #555555;}

.other_field { display:none; }




/*  ne thankx form */
.succ-form { display: flex; padding: 25px; border-top: 4px solid #356eb4; box-shadow: 0 0 10px 3px #0001; box-shadow: 0 0 10px 3px #0001; }
.sc-right, .sc-left { width: 100%; padding: 0; }
.sc-left {background: #fff;margin-right: 30px;padding: 20px;border: 1px solid #dde2e7;border-radius: 4px;max-width: 40%;}
.sc-left > h2 { font-size: 19px; font-weight: 300 !important; text-align: center; }
.sc-right > h2 { font-size: 19px; font-weight: 300 !important; text-align: left; padding-bottom: 20px; }
.u-info  li { font-size: 14px; }
.price-t { display: flex; align-items: center; justify-content: center; padding-top: 30px; }
.price-l { border-right: 1px solid #ccc; padding-right: 15px; margin-right: 15px; }
.price-l h2 { font-size: 24px; }
.sr-list li { display: flex; margin: 10px 0; align-items: center; }
.succ-form .new-icon img {
    max-width: 30px !important;
    margin-right: 8px; 
}

.sr-list .icon-box { background: #fef1d1; width: 30px; height: 30px; border-radius: 50%; text-align: center; line-height: 30px; font-size: 14px; color: #cc6b26; margin-right: 10px; }
.total-s { display: flex; justify-content: space-between; border-top: 1px solid #ccc; margin-top: 25px; padding-top: 15px; font-size: 21px; }
.umem ul { display: flex; text-align: center; padding: 0px 10px; }
.umem .u-icon { background: #366db4; width: 30px; height: 30px; border-radius: 50%; text-align: center; line-height: 30px; font-size: 14px; color: #ffffff; margin: auto; }
.umem li h2 { font-size: 17px; padding: 5px 0; }
.umem li p { text-align: center; font-size: 13px; }
.umem li { width: 100%; }
.umem { padding-top: 20px; }
.add-t { text-align: center; color: green; padding: 6px 10px; background: #deedda; border-radius: 4px; margin-top: 15px; }
.u-info li label {min-width: 178px;}
.u-info li { font-size: 16px; }
.sc-right {
    max-width: 60%;
}
.u-info li strong {word-break: break-all;width: 100%;}
.u-info li {
    display: flex;
}
.btn-sec-bottom { 
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
 
.btn-sec-bottom input {
    margin-left: 0 !important;
    margin-right: 0 !important;
}





/*Responsive*/
@media (min-width: 768px){
  .main-header nav .collapse { display: block; }
}

@media (max-width: 991px){
  .home-title h1 { font-size: 36px !important; line-height: 45px !important; }
  .home-title .elementor-widget-container { margin-bottom: 7px !important; }
  .icons-sec h6 { font-size: 15px !important; line-height: 24px; }
  .starten-h2 h2 { font-size: 36px !important; }
  .starten-h2 .elementor-widget-container { margin: 30px 0 0 !important; }
  .center-row h3 { font-size: 30px !important; }
  .footer-top h2{font-size: 36px;}
  /*about us*/
  .about-sec { padding: 35px 15px !important; }
  .about-sec .elementor-column{padding: 15px 0 !important;}
  .about-sec h2 { font-size: 36px !important; }
  /*faq page*/
  .faq-sec { padding: 35px 0 !important; }
  .faq-content .nav-tabs .nav-link { font-size: 17px; line-height: 24px; }
  /*service*/
  .booking-sec { padding: 35px 0 !important; }

}



@media (max-width: 767px){
	/*header*/
  .main-header nav {padding: 25px 0; padding-right: 60px; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; position: relative;  } 
  .main-header .toggle_btn {border-radius: 0; display: inline-block; width: 40px; height: 35px; color: #fff; position: absolute; right: 0; border: none; background: #3f27ba; font-size: 25px; padding: 0; outline: none !important; }
  .main-header .collapse_box {z-index: 2; position: absolute; left: 0; top: 100%; width: 100%; background: #fff; display: none; } 
  .main-header .collapse_box ul{display: block;}
  .main-header .collapse_box ul li { display: block; margin: 0; } 
  .main-header .collapse_box ul li a,.main-header .nav-buttons a { display: block; padding: 7px 15px; border-bottom: 1px solid #c1f1ff; font-weight: 500; font-size: 16px; color: #161717; height: inherit; line-height: inherit; }
  .main-header .collapse_box ul li:not(:last-child){margin-right: 0;}
  .main-header .collapse_box ul li a img{margin-right: 7px;}
  .main-header{padding: 0;}
  .main-header .collapse_box ul li:not(:first-child){margin-left: 0;}
  .main-header .collapse_box ul li:last-child a { border: none !important;padding: 7px 15px; }



  /*.main-header .toggle_btn { width: 47px; height: 40px; color: #fff; position: absolute; right: 0; border: none; background: #00c5fe; font-size: 25px; padding: 0; outline: none !important; display: flex; align-items: center; justify-content: center; }*/
  button.toggle_btn{overflow: hidden;}
  button.toggle_btn span { -webkit-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; transition: .3s ease-in-out; position: absolute; top: 16px; left: 7px; height: 3px; width: 26px; background: #fff; }
  button.toggle_btn:before { content: ''; -webkit-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; transition: .3s ease-in-out; -webkit-transform-origin: top right; -ms-transform-origin: top right; transform-origin: top right; -webkit-transform-style: preserve-3D; transform-style: preserve-3D; position: absolute; top: 7px; right: 7px; height: 3px; width: 26px; background: #fff; }
  button.toggle_btn:after { content: ''; -webkit-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; transition: .3s ease-in-out; -webkit-transform-origin: top right; -ms-transform-origin: top right; transform-origin: top right; -webkit-transform-style: preserve-3D; transform-style: preserve-3D; position: absolute; bottom: 7px; right: 7px; height: 3px; width: 26px; background: #fff; }
  button.toggle_btn.active span { left: 100%; -webkit-transform: none; -ms-transform: none; transform: none; }
  button.toggle_btn.active:before { -webkit-transform: rotate( -36deg ); -ms-transform: rotate( -36deg ); transform: rotate( -36deg ); width: 30px; }
  button.toggle_btn.active:after { -webkit-transform: rotate( 36deg ); -ms-transform: rotate( 36deg ); transform: rotate( 36deg ); width: 30px; }
  /*end*/

  /*homepage*/
  .icons-sec { padding: 15px 0 !important; }
  .icons-sec .elementor-column:not(:last-child) { border-bottom: 1px solid #eae5e5; }
  .starten-h2 .elementor-widget-container { margin: 15px 0 0 !important; }
  .starten-h2 h2 { font-size: 30px !important; }
  .starten-h2 { margin-bottom: 15px !important; }
  .starten-sub h5 { font-size: 17px !important; line-height: 26px; }
  .margin-row { margin: 20px 0 15px !important; }
  .center-row .elementor-widget { margin-bottom: 0 !important; }
  .center-row h3 { font-size: 22px !important; }
  .center-row p{font-size: 16px !important;}
  .order2 .elementor-container { flex-direction: column-reverse !important; }
  .footer-top .fixed-img { margin-bottom: 35px; }
  .footer-top h2 { font-size: 30px; }
  .shop-btn .elementor-widget-container { margin: 0 0 0 !important; }
  .home-title h1 { font-size: 30px !important; line-height: 40px !important; max-width: 600px; }
  .wat-h h4 { font-size: 20px !important; }
  .wat-h { margin-bottom: 15px !important; }
  .home-search input { height: 45px; font-weight: 400 !important; }
  .home-search .search-btn{height: 37px;line-height: 37px;font-size: 15px;}
  .footer-top { padding-bottom: 15px !important; }
  .footer-copyright .social-media{text-align: left;}
  /*about us*/
  .about-sec h2 { font-size: 30px !important; }
  .about-sec { padding: 25px 15px !important; }
  /*faq page*/
  .faq-content .tab-content{padding: 35px;}
  .faq-content .nav-tabs .nav-link img { max-width: 70px; }
  .faq-content .tab-content{padding: 25px;}
  .faq-content .card-header .btn-link {font-size: 16px;}
  .faq-sec { padding: 15px 0 !important; }
  .faq-sec h2 {font-size: 27px; line-height: 30px; margin-bottom: 20px;}
  /*service*/
  .booking-sec { padding: 25px 0 !important; }
  .service-row .elementor-widget-wrap{justify-content: flex-start;}
  .booking-service .total-cost { margin: 25px 0; }
  .booking-service .total-cost strong{font-size: 30px;line-height: 40px;}
  /*footer pages*/
  .custom_content { padding: 15px 0; }
  .custom_content h2 { font-size: 24px; }
  .custom_content strong{font-size: 16px;margin: 20px 0 0;}
  .custom_content p{font-size: 15px;}

  /*  thankx form */
  .succ-form {
    display: block;
}
.sc-left {
    margin-bottom: 30px;
}
.sr-list ul {
    display: flex;
    justify-content: space-between;
    padding-top: 10px;
    flex-wrap: wrap;
}

.succ-form > div {
    width: 100% !important;
    max-width: 100%;
    margin: 0 !important;
}

.booking-service .sc-right {
    padding: 30px !important;
    background: #fff !important;
   margin-top: 30px !important;
}



}

@media (max-width: 660px){
  .faq-content .nav-tabs .nav-link img{max-width: 55px;}
  .faq-content .nav-tabs .nav-link{font-size: 16px;}
}

@media (max-width: 575px){
  .starten-h2 .elementor-widget-container { margin: 7px 0 0 !important; }
  .starten-h2 h2 { font-size: 22px !important; }
  .starten-h2 { margin-bottom: 10px !important; }
  .starten-sub h5 { font-size: 16px !important; line-height: 24px; }
  .center-row h3 { font-size: 18px !important; }
  .center-row .elementor-widget-container { margin: 0 0 7px !important; }
  .center-row p { font-size: 15px !important; line-height: 24px !important; }
  .footer-top h2 { font-size: 22px; }
  .shop-btn a { font-size: 14px !important; min-width: auto !important; padding: 12px 15px !important; }
  .home-title h1 { font-size: 27px !important; line-height: 34px !important;}
  .wat-h h4 { font-size: 18px !important; }
  .home-banner { padding: 120px 0px 15px 0px !important; }
  /*about us*/
  .about-sec .elementor-column { padding: 0 !important; }
  .about-sec h2 { font-size: 24px !important; }
  .about-sec { padding: 15px !important; }

  /*faq*/
  .faq-content .nav-tabs > li { flex: 0 0 100%; max-width: 100%; margin-bottom: 30px; }
  .faq-content .tab-content{margin-top: 0;}
  .faq-content .nav-tabs .nav-link{font-size: 18px;}
  .faq-sec h2{font-size: 22px;line-height: 27px;}
  .faq-content .tab-content { padding: 15px; }
  .faq-content .card-body { padding: 15px; }
  /*service*/
  .booking-sec { padding: 15px 0 !important; }
  .booking-service form>br { display: none; }
  .booking-service form fieldset{padding: 20px 0 0 !important;}
  .booking-service h2.fs-title{font-size: 16px;}
  .booking-service .checkboxes ul li { flex: 0 0 33.33%; max-width: 33.33%; }
  .booking-service .action-button, .booking-service .submit_booking { font-size: 16px !important; height: 45px; min-width: 120px; margin: 0 !important; }
  .checkboxes { margin-bottom: 20px; }
  .booking-service .step2 .input-group { margin-bottom: 15px; }
  .booking-service .step2 input.form-control,.booking-service .step3 input.form-control{height: 45px;}
  /*.booking-service .total-cost p { font-size: 14px; line-height: 20px; }*/
  .booking-service .total-cost strong{font-size: 24px;line-height: 36px;}
  .booking-service .total-cost { margin: 20px 0; }
  /*  */


.sr-list li {
    width: 100%;
}
.u-info li {
    display: block;
    margin-bottom: 15px;
}
.u-info li label {
    min-width: auto;
    width: 100%;
    margin-bottom: 1px;
}
}

@media (max-width: 480px){
  .home-title h1 { font-size: 24px !important; line-height: 32px !important; }
  .home-search .search-btn { min-width: auto; font-size: 12px; }
  .home-search input { padding: 7px 140px 7px 24px !important;font-size: 14px !important; }
  .home-search input::placeholder{font-size: 14px;}
  .fixed-img .elementor-widget-container:before{bottom: -5px;left: -5px;}
  .footer-top .fixed-img { margin-bottom: 0; }
  .footer-top h4 { font-size: 18px !important; }
  /*service*/
  .booking-service .step3 .col { flex: 0 0 100%; }
  .booking-service .step3 input.form-control { margin-bottom: 15px !important; }
  .succ-form {
    padding: 15px;
}

.umem ul {
    display: flex;
    padding: 0 !important;
}
.sc-left {
    padding: 15px;
}
.booking-service .sc-right {
    padding: 15px !important;
    margin-top: 20px !important;
}
}

@media (max-width: 400px){
  /*service*/
  .booking-service .checkboxes ul li { flex: 0 0 50%; max-width: 50%; }

  .u-info li label {
    min-width: auto;
    padding-right: 10px;
}
.u-info li label {
    display: block !important;
}


}

.ui-datepicker .ui-widget-header .ui-icon {
    background-image: url(../images/ui-icons.png);
}

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -8px;
    top: 50%;
    margin-top: -8px;
}